/*
Theme Name:     StructurePress child theme - esi-switches
Theme URI:      http://www.proteusthemes.com
Description:    Child theme for the esi-switches.com
Author:         ProteusThemes
Template:       structurepress-pt
Version:        1.1
*/

.portfolio__navigation {
	margin-top: 30px;
}

.portfolio--right {
	margin-top: -20px;
}

.single-portfolio .content-area {
	padding-top: 0;
}

.h2 { margin-bottom: 0.5rem; font-family: "Roboto", Helvetica, Arial, sans-serif; font-weight: bold; line-height: 1.1; color: #0174aa; }

h2 { font-size: 1.175rem; text-align: center; color: #0174aa; }

.widget-title { font-size: 1.875rem; margin-bottom: 2.5rem; color: #0174aa; }

/* header search */

.header__search {
	width: 100%;
	clear: both;
	padding-bottom: 1.25rem;
	padding-top: 0;
}

.header__search .search-submit {
	padding: 0;
	width: 40px;
	height: 40px;
	vertical-align: top;
	padding-left: 10px;
}

.header__search label {
	width: calc(100% - 45px);
}


.header__search p {
    position: absolute;
    top: 4px;
}

.header__search a.icon-container .fa {
    font-size: 1.5rem;
     margin-top: 4px;
}
.header__search a.icon-container {
    display: inline-block;
    margin-right: 0.1875rem;
    width: auto;
    margin-bottom: 0.3125rem;
    padding: 0 1px 0 0;
}
.sow-slider-base {
	z-index: 5;
}

@media (min-width: 992px) {
	.header__search {
		padding-top: 1.875rem;
		padding-bottom: 1.875rem;
		float: right;
		width: 20%;
		clear: inherit;
		text-align: right;
	}

	
	.header__navigation {
		width: calc(80% - 18.75rem) !important;
	}

	.header__search .search-form {
		margin-top: 9px;
	}

	.is-sticky-nav .header__navigation {
		width: 100% !important;
		z-index: 400;
	}

}

@media (max-width: 991px) {
    .header__search a.icon-container {
        display: none;
    }

}